Subject: Re: bug#73730: 31.0.50; Support for color fonts on MS-Windows

From: Eli Zaretskii <[email-masked]>
Date: Sun, 27 Oct 2024 15:32:34 +0200

> Cc: [email-masked]
> Date: Sun, 27 Oct 2024 08:36:44 +0200
> From: Eli Zaretskii <[email-masked]>
> 
> > About the problem you reported, I can't reproduce when building for 
> > 64bit. It does show when building with mingw32 for 32bit. It also shows 
> > when building version 30.0.92. Maybe is the Harfbuzz version? I have 
> > 2.4.0 for this build.
> 
> Quite possible.  I guess I'll have to build a newer HarfBuzz some day
> soon (which I tried to avoid, since they dropped support for
> Autoconf in favor of fancier build tools).

Could you perhaps try the 32-bit build with the latest win32 binaries
that the HarfBuzz project itself provides from their Releases page?

  https://github.com/harfbuzz/harfbuzz/releases